verify does not work for IOS downloaded to 7200

Unanswered Question
Apr 22nd, 2010

You may notice from my other discussions that I am having difficulty loading an IOS upgrade onto a 7204VXR NPE-G2. I've abandoned attempting this remotely using secure means via CiscoWorks or pscp.exe and resigned myself to visiting the devices, hooking up a laptop and doing a tftp transfer using 3CDaemon. This has always worked in the past, until now.  Every time I load the IOS I get a different MD5 on verify. I have reformatted the flash card, fsck'd it, all to no avail. I am upgrading from 12.4(15)T2 to 12.4(24)T2 advipservices. I know there is a bug (CSCsq74185) that identifies an issue with verify on the release I'm using but I am using the /MD5 on the command line.  If I'm not careful I may have to try and xmodem it, maybe tftp from rommon might work??

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 04/22/2010 - 17:27

You might try another flashcard, or another TFTP daemon to try and rule out problems there.  You might also try pushing the image back to

the laptop to see if it's the 7200 which has a problem, or the transfer is really corrupting the image.

Actions

This Discussion